@charset "utf-8";
body {
font: 13px 'Roboto Condensed', sans-serif;
;
line-height: 1.7em;
color: #5f6972;
}
img {
max-width: 100%;
height: auto;
}
.wrapper {
width: 100%;
background-color: #eee;
min-height: 491px;
background-size: cover;
}
#top {
margin-top: 70px;
text-align: center;
}
.text {
margin-top: 120px;
}
h3 {
font: 400 1.8em/1em "Roboto Condensed";
position: relative;
color: #2A3744;
display: block;
padding: 0 0 1em 0;
margin: 0 0 0.8em 0;
text-transform: uppercase;
letter-spacing: 0.1em;
padding-top: 30px;
}
h1 {
font: 400 2.1em/1.3em "Roboto Condensed";
position: relative;
color: #2A3744;
display: block;
padding: 0 0 0em 0;
margin: 0 0 0.1em 0;
text-transform: uppercase;
letter-spacing: 0.1em;
}
h4 {
font: 400 1.2em/1.3em "Roboto Condensed";
position: relative;
color: #2A3744;
display: block;
padding: 0 0 0em 0;
margin: 0 0 0.1em 0;
text-transform: uppercase;
letter-spacing: 0.1em;
}
.container h3:after {
content: "";
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
height: 4px;
width: 92px;
background: #F00;
bottom: 0;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
-o-box-sizing: content-box;
-ms-box-sizing: content-box;
box-sizing: content-box;
}
.section {
width: 100%;
height: auto;
float: left;
}
.section-icon {
width: 20%;
height: auto;
float: left;
}
.section-text {
width: 80%;
height: auto;
float: left;
font-family: Arial, Helvetica, sans-serif;
line-height: 15px;
}
#set-top {
margin-top: 30px;
}
#set-top1 {
margin-top: 30px;
}
.set {
padding: 10px;
background-color: #f4f5f5;
margin: 0;
position: relative;
font-style: normal;
}
.set:after {
content: "";
display: block;
width: 0;
height: 0;
background: none;
border: none;
border-right: 16px solid #f4f5f5;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
position: absolute;
top: 0;
bottom: 0;
left: -16px;
margin: auto 0;
}
.set-1 {
padding: 10px;
background-color: #f4f5f5;
margin: 0;
position: relative;
font-style: normal;
}
.set-1:after {
content: "";
display: block;
width: 0;
height: 0;
background: none;
border: none;
border-left: 16px solid #f4f5f5;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
position: absolute;
top: 0;
bottom: 0;
right: -16px;
margin: auto 0;
}
#set-top5 {
margin-top: 50px;
}
#set6 {
margin-top: 30px;
}
#set7 {
margin-top: 60px;
}
.menu {
width: 60%;
height: auto;
float: right;
}
.section-footer {
width: 100%;
height: auto;
float: right;
text-align: right;
font-family:Arial, Helvetica, sans-serif;
}
#section-top {
margin-top: 10px;
margin-bottom: 10px;
}
#set-space1 {
margin-left: 30px;
font-family:Arial, Helvetica, sans-serif;
}
#set-space2 {
margin-left: 30px;
font-family:Arial, Helvetica, sans-serif;
}
#set-space3 {
margin-left: 30px;
font-family:Arial, Helvetica, sans-serif;
}
#section-logo
{
	padding-top:10px;
}
